<persistence xmlns="http://xmlns.jcp.org/xml/ns/persistence" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence
             http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd"
  version="2.1">

  <!-- Unidad de Persistencia -->	
  <persistence-unit name="PERSISTENCE">
    <description> CRUD JSF JPA</description>
    <provider>org.hibernate.jpa.HibernatePersistenceProvider</provider>

    <properties>
      <property name="javax.persistence.jdbc.driver" value="com.mysql.cj.jdbc.Driver" />
      <property name="javax.persistence.jdbc.url" value="jdbc:mysql://localhost:3306/crud_jsf_jpa" />
      <property name="javax.persistence.jdbc.user" value="ehuacachi" />
      <property name="javax.persistence.jdbc.password" value="9xPiwZ3r" />
      <property name="hibernate.show_sql" value="true" />
      <property name="hibernate.hbm2ddl.auto" value="update" />        
    </properties>
  </persistence-unit>

</persistence>
